Subject: [OPSAWG] Preliminary Agenda for OPSAWG/OPSArea Meeting

From: Tianran Zhou <[email-masked]>
Date: Fri, 6 Jul 2018 06:31:55 +0000

Hi WG,

The preliminary agenda for the face to face meeting is posted.
https://datatracker.ietf.org/meeting/102/materials/agenda-102-opsawg-00

The speakers please send over your slides before the meeting.

Thanks,
Tianran